CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, Copyright 1995-2013Opera Software ASA. Todos os direitos reservados.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013Opera Software ASA. Todos os direitos reservados.";
